
QGIS Application - Bug report #20500

Change style for polygon

2018-11-15 08:36 AM - Andrew Shanin

Status: Closed

Priority: High

Assignee:

Category: Symbology

Affected QGIS version:3.4.1 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 28320

Description

I have change style for rendering polygon inner blur

Crash ID: 27a7a1737bab5acc1609b70f6389e7afee749d22

Stack Trace

QgsWinNative::initializeMainWindow :

QAbstractEventDispatcher::filterNativeEvent :

DispatchMessageW :

DispatchMessageW :

CharLowerBuffW :

KiUserCallbackDispatcher :

NtUserPeekMessage :

PeekMessageW :

PeekMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: 383851c597

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17763

Related issues:

Related to QGIS Application - Bug report # 20386: Program crashes in idle phase Closed 2018-11-06

Duplicates QGIS Application - Bug report # 20280: QGIS Crash on add or remove... Closed 2018-10-30
History

#1 - 2018-11-15 08:38 AM - Andrew Shanin

Seems like old problem, then qgis crash on idle.

#2 - 2018-11-15 04:45 PM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes

- Priority changed from Normal to High

- Status changed from Open to Feedback

- Category changed from Processing/Core to Symbology

Andrew Shanin wrote:

Seems like old problem, then qgis crash on idle.

if this is the problem then it will be fixed in 3.4.2

Or is the one in the original description?

#3 - 2018-11-16 08:28 AM - Jürgen Fischer

- Related to Bug report #20386: Program crashes in idle phase added

#4 - 2019-02-24 02:16 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Feedback to Closed

#5 - 2019-02-24 02:19 AM - Jürgen Fischer

- Duplicates Bug report #20280: QGIS Crash on add or remove usb drive added
